#pragma rtGlobals=1		// Use modern global access method.

Function Qau2kF(Qau)
	Variable Qau					// q in atomic units
	Variable aB = 0.52917725
	return Qau/(1.75*aB)			// 1.75 is 1/->kF, aB is -> au
End

Function QkF2au(QkF)
	Variable QkF					// q in kFermi
	Variable aB = 0.52917725
	return QkF * (1.75*aB)		// 1.75 is 1/->kF, aB is -> au
End

Function Qang2au(qAngstroms)
	Variable qAngstroms			// q in 1/
	Variable aB = 0.52917725
	return qAngstroms * aB			// convert to q in atomic units
End

Function hkl2au(hkl)
	Variable hkl					// magnitude of G in hkl units
	Variable aB = 0.52917725
	return  (2*PI * hkl/4.05 *aB)
End
